Free Gnomestripe
Current plans have us diverging enough from winstripe that the number of ifdefs and other hacks needed are just going to become unwieldy. We should make gnomestripe a proper top-level theme.